更新日 : 2024/05/31 10:31
CVSS v210 CVSS v3-
【freeform interactive の purge および purge jihad における脆弱性】
2024年5月31日purge脆弱性情報が公開されました。
対応が必要か検討してください。
脆弱性情報の概要
freeform interactive の purge および purge jihad には、不特定の脆弱性が存在します。
対象製品
製品:purge
企業:freeform interactive
深刻度(CVSS)
CVSS v2
10
CVSS v3
-

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2004-000795
https://jvndb.jvn.jp/ja/contents/2004/JVNDB-2004-000795.html
CVE CVE-2004-0290
https://www.cve.org/CVERecord?id=CVE-2004-0290
NVD CVE-2004-0290
https://nvd.nist.gov/vuln/detail/CVE-2004-0290
関連文書 marc.info (l=bugtraq&m=107695064204362&w=2)
http://marc.info/?l=bugtraq&m=107695064204362&w=2
関連文書 purge.worthplaying.com (viewtopic.php?t=1167)
http://purge.worthplaying.com/phpbb/viewtopic.php?t=1167
関連文書 www.securityfocus.com (bid/9671)
http://www.securityfocus.com/bid/9671
関連文書 exchange.xforce.ibmcloud.com (vulnerabilities/15216)
https://exchange.xforce.ibmcloud.com/vulnerabilities/15216
CWE-Other
https://www.ipa.go.jp/security/vuln/scap/cwe.html
日付情報
登録日
2024/05/31 10:31:00
最終更新日
2024/05/31 10:31:00
「purge」に関する直近の脆弱性情報
もっと見る >>